#page,
.region-bottom {
  margin-left: auto;
  margin-right: auto;
  /*width: 1024px;*/
  width: 1064px;
}


#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer {
  padding-left: 20px;
  padding-right: 20px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  *behavior: url("/path/to/boxsizing.htc");
  _display: inline;
  _overflow: hidden;
  _overflow-y: visible;
}

#header,
#main,
#footer {
  *position: relative;
  *zoom: 1;
}
#header:before,
#header:after,
#main:before,
#main:after,
#footer:before,
#footer:after,
.cf:before,
.cf:after {
  content: "";
  display: table;
}
.cf:after,
#header:after,
#main:after,
#footer:after {
  clear: both;
}

@media all and (min-width: 480px) {
  #main {
/*    padding-top: 55px;*/
    position: relative;
  }
  #navigation {
    /*top: 0;*/
    min-height: 55px;
    width: 100%;
  }
}

@media all and (min-width: 480px) and (max-width: 1100px) {
  #header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer {
  padding-left: 5px;
  padding-right: 5px;}
  #page,
  .region-bottom {
    width: auto;
    max-width: 950px;
    padding: 0 10px;
  }

    .sidebar-first #content {
    float: left;
    width: 60%;
  }

  .sidebar-first .region-sidebar-first {
    float: left;
    width: 40%;
  }
 .node-page.view-mode-full .field-collection-container .field-item {
    display: inline-block;
    float: none;
    vertical-align: top;
    width: 50%;
  }

  .threecolumn .group-right {
    float:none;
    clear:both;
    width:100%;
  }
  .content_block .content_block_middle,
  .content_block .content_block_left,
  .content_block .content_block_right,
  .threecolumn .group-left,
  .threecolumn .group-middle {
    float: left;
    width: 50%;
  }
  .content_block .content_block_left,
  .content_block .content_block_middle,
  .content_block .content_block_right,
  .threecolumn .group-left,
  .threecolumn .group-middle,
  .threecolumn .group-right {}

}

@media all and (min-width: 960px) {

  .sidebar-first #content {
    float: left;
    width: 70%;
  }

  .sidebar-first .region-sidebar-first {
    float: left;
    width: 30%;
  }
}




@media all and (max-width: 800px) {
  /*#block-menu-menu-secondary {
    display: table-footer-group;
    float: none;
  }
  #block-system-main-menu {
    display: table-header-group;
    float: none;
  }*/
  .contextual-links-wrapper {
    display: none !important;
  }
  .header__logo,
  .header-title {
    width: 100%;
    background-size: auto;
    background-position: center top;
    position: static;
    margin: 50px 0 0 0;
  }
  .header__logo {
    margin-left: 95px;
  }
  .header-title {
    background-size: 100%;
  }
  #navigation a {
    font-size: 30px;
  }
}
@media all and (max-width: 640px) {
  #navigation a {
    font-size: 20px;
  }
}

@media all and (max-width: 480px) {
  #header,
  #content,
  #navigation,
  .region-sidebar-first,
  .region-sidebar-second,
  #footer {
    padding-left: 5px;
    padding-right: 5px;
    max-width: 480px;
  }
  #main {
    padding-top: 0;
  }
  #page, .region-bottom {
    margin-left: 0;
    margin-right: 0;
    max-width: 480px;
    width: 100%;
    padding:0 5px;
  }

  .page-node-2 .content-header,
  .page-node-5 .content-header,
  .content-header {
    background-image:none;
    padding:0 0 0 0;
    max-height:250px;
    min-height:50px;
  }
  .content-header h1 {
    font-size: 50px;
    padding:0 0 0 0;
    white-space:normal;
  }
  .content-header h1::after {
    background-image: none;
    height: 0;
    width: 0;
  }
  .sidebar-first #content {
    float: none;
    width: 100%;
  }
  .sidebar-first .region-sidebar-first {
    float: none;
    width: 100%;
  }
  .ds-left, .ds-right {
    float: none;
    width: 100%;
    max-width: 100%;
    padding:0;
  }
  .region-sidebar-first {
    padding: 10px 20px;
  }
  .node-page.view-mode-full .field-collection-container .field-item,
  .content_block .content_block_left,
  .content_block .content_block_middle,
  .content_block .content_block_right,
  .threecolumn .group-left,
  .threecolumn .group-middle,
  .threecolumn .group-right {
    float:none;
    width:100%;
  }
  #navigation .block-menu,
  #navigation .links li,
  #navigation .menu li {
    float: none;
  }
  #navigation a {
    /*font-family: "Open Sans", sans-serif;*/
    font-size: 30px;
    line-height: 35px;
    text-transform: uppercase;
  }
  .front #header {
    height: 370px;
  }
  .header__logo {
    margin: 20px auto 0 auto;
    position: static;
    background:url("../images/logosmall.png") no-repeat center top transparent;
    width:100%;
    height: 130px;
    max-width:250px;
    background-size: 100%;
  }
  .header-title {
    margin: 20px auto 0 auto;
    position: static;
    width: 100%;
    height: 121px;
    background:url("../images/headertitlesmall.png") no-repeat center top / 100% transparent;
    max-width:300px;
  }
}
